| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes | Functions
bookctrl.h File Reference

## Classes

class | wxPersistentBookCtrl
| Persistence adapter for wxBookCtrlBase. More...

## Functions

wxPersistentObject * | wxCreatePersistentObject (wxBookCtrlBase *book)
| Overload allowing persistence adapter creation for wxBookCtrlBase-derived objects. More...

## Function Documentation

wxPersistentObject* wxCreatePersistentObject | ( | wxBookCtrlBase * | book | ) |

Overload allowing persistence adapter creation for wxBookCtrlBase-derived objects.